Subject: tc-list Philosophical? Approaches

From: Andrew Payne <[email-masked]>
Date: Thu, 30 Sep 1999 21:21:11 -0500

Andrew Payne here,

I realize that my use of the term "philosophical" in my previous post
may have been a bit broad.  My main concern on trying to understand the
different approaches to a critical text and what is popularly known as
the Majority Text is simply a lack of knowledge concerning the approach
of those who advocate a "Majority Text."  Most of what I've read
concerning the Majority Text, or perhaps better the Byzantine sigla in
the NA27 or UBS4, relegated things to a theological-based approach to TC
which I just never felt comfortable with.

Many thanks to both Robert Waltz and Maurice Robinson for their replies.

Andrew Payne